.evenimente .container {
  margin-bottom:3%;
  align-items:center;
}

.evenimente {
  padding:2% 10% 5%;
}

.detalii-container {
  flex-wrap:wrap;
  /* gap:20px; */
  width:100%;

}

.detalii-container svg {
  margin-right:2%;
}

.detalii-event {
  padding:2% 5%;
}



.detalii-container .col1o3 {
  text-align:center;
  justify-content:center;
}

.drawing-line path {
    stroke-dasharray: 1;
    stroke-dashoffset: 1;
    animation: draw 0.1s linear; /* lower = draws faster relative to scroll */
    animation-timeline: scroll();
    animation-fill-mode: forwards;
    animation-duration: auto; /* overrides the 0.1s, this is what actually controls speed */
   
}
.firstdl path {
   animation-range: entry 50% 65%;
}

.seconddl path {
   animation-range: entry 60% 75%;
}

.thirddl path {
   animation-range: entry 55% 70%;
}

@keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}

.container-avantaje {
  flex-wrap:wrap;
  justify-content:center;
}

.avantaj svg {
  border: 2px solid #866098;
  border-radius:100%;
  padding:2%;
}

.titluav {
  margin:5% auto 0;
}

.descav {
  margin:0;
}

.avantaj {
  margin:5% 0;
}

.marbot {
  margin-bottom:5%;
}

.titlu-material-container {
justify-content: space-between;

}

.btnuvp {
   
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
}

.btnuvp:hover {
  transform: scale(1.1);
}